#fw-section-newsletter-1768235627 {
--color-primary: #fefefe;
--color-primary-rgb: 254, 254, 254;
--color-background: #3197b2;
--color-background-rgb: 49, 151, 178;
--color-on-primary: #020202;
--color-on-primary-rgb: 2, 2, 2;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 124;
background-color: var(--color-background);
color: var(--color-on-background);

}



#fw-section-footer {
--font-heading-scale: 1.0;
--font-body-scale: 1.05;
}
#fw-section-footer {
--color-primary: #3197b2;
--color-primary-rgb: 49, 151, 178;
--color-background: #3197b2;
--color-background-rgb: 49, 151, 178;
--color-on-primary: #144b59;
--color-on-primary-rgb: 20, 75, 89;
--color-on-background: #fdfefe;
--color-on-background-rgb: 253, 254, 254;
--color-product-image-background: #fdfefe;
--color-background-brightness: 124;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-header {
--font-heading-scale: 1.0;
--font-body-scale: 1.05;
}
#fw-section-header {
--color-primary: #3197b2;
--color-primary-rgb: 49, 151, 178;
--color-background: #fdf3e1;
--color-background-rgb: 253, 243, 225;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 244;
background-color: var(--color-background);
color: var(--color-on-background);

}